.intro {
  display: block;
  width: 70%;
  height: 100%;
  margin: 100px auto 93px;
  padding: 10px;
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.body {
  background-color: #000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .62), rgba(0, 0, 0, .62)), url('../images/FullSizeRender-5.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .62), rgba(0, 0, 0, .62)), url('../images/FullSizeRender-5.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.intro-text {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
}

.logo {
  display: block;
  margin: 0px;
  padding: 5px;
  border: 1px none #fff;
  text-align: left;
}

.brand {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-bottom: 80px;
  margin-left: auto;
}

.logo-holder {
  display: block;
  width: 55%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.welcome {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 200;
}

.title {
  margin-bottom: 30px;
  font-family: 'Great Vibes', cursive;
  color: #fff;
  font-size: 48px;
  line-height: 56px;
}

.intro-text-2 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.buttons {
  display: block;
  width: 66%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.menu-link {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  border: 1px solid #fff;
  border-radius: 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 42px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.res-link {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  border: 1px solid #fff;
  border-radius: 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 42px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

@media (max-width: 991px) {
  .intro {
    width: 90%;
  }
  .welcome {
    font-size: 18px;
  }
  .buttons {
    width: 95%;
  }
  .menu-link {
    padding: 20px;
    font-size: 28px;
  }
  .res-link {
    padding: 20px;
    font-size: 28px;
  }
}

@media (max-width: 767px) {
  .body {
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/FullSizeRender-5.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/FullSizeRender-5.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }
  .logo {
    margin-bottom: 30px;
  }
  .menu-link {
    margin-bottom: 30px;
  }
}

@media (max-width: 479px) {
  .intro {
    margin-top: 30px;
  }
  .brand {
    width: 95%;
  }
  .title {
    font-size: 38px;
  }
}